Subject: Ticket Assigned - cancel order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:39:06 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel order hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096555425678            05:57 PM, 17th Oct                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           05:57 PM, 17th Oct                     hi                    Salaam           05:59 PM, 17th Oct                   Mohad                    Please provide us with your inquiry, so that we can assist you optimally.           06:00 PM, 17th Oct                     hi                    I have ordered a pair of shoes ,,i paix through knet everything done ..then after sometime i received a message that sorry we cant process your order please try again with cash on delivery           06:00 PM, 17th Oct                     hi                    I ordered again with cash on delivery...all done perfect           06:01 PM, 17th Oct                     hi                    But in the morning i have received the message for my first order that its Ready for collection...and also second order is under way           06:02 PM, 17th Oct                     hi                    I have collected my first order a while ago,,,so I want to cancel the another cash on delivery order           06:02 PM, 17th Oct                     hi                    Thank you           06:03 PM, 17th Oct                   Mohad                   Could you please share your order number so that I can assist you further?           06:03 PM, 17th Oct                     hi                    order number 8108079603           06:04 PM, 17th Oct                     hi                    Kindly cancel this order           06:05 PM, 17th Oct                   Mohad                   Please stay on hold, I'm checking.           06:05 PM, 17th Oct                     hi                    Ok           06:05 PM, 17th Oct                   Mohad                   We see that you want us to cancel your order 8108079603. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           06:05 PM, 17th Oct                     hi                    Ok..thanks           06:06 PM, 17th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:07 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3237064